Subject: Fwd: Support complaint
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 21 Aug 2019 02:59:21 +0000

Hi Pritish,

Here are the names of the clubs who complained. Can you please pull out the support tickets and let Ashish know for the call records so that he can pull those out? Thanks

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 21 August 2019 at 03:58:35 GMT+5:30
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Support complaint

See below for clubs who complained about the service
Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>

From: Melissa Cox <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 18 August 2019 11:53 AM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: RE: LMOD B2B Follow Up

I only remember 2 there was one more but I can’t remember who it was.

South Reno Athletic Club
YMCA of Silicon Valley- Central Branch

Let’s connect! Please click here to schedule a time: https://calendly.com/melissa-cox

Melissa Cox | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 801.695.5241

lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 12, 2019 8:31 PM
To: Melissa Cox <[email-masked]<mailto:[email-masked]>>
Subject: RE: LMOD B2B Follow Up

Hi Melissa,  do you have the customers name by any chance?  I can check the support tickets and obtain the phone recording if need be.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>

From: Melissa Cox <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 13 August 2019 3:13 PM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: RE: LMOD B2B Follow Up

Will do, thanks Charlotte.

Have a great week!
~Melissa

Let’s connect! Please click here to schedule a time: https://calendly.com/melissa-cox

Melissa Cox | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 801.695.5241

lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 12, 2019 5:19 PM
To: Melissa Cox <[email-masked]<mailto:[email-masked]>>
Subject: RE: LMOD B2B Follow Up

Hi Melissa,

Thanks for this, I’ll pass this onto the team as being polite is a basic requirement that I’d expect them to be able to get right.  Please feel free to forward on any other negative (or positive) reviews of the support desk because this will help me ensure we provide the best possible service to our customers ☺

Have a great day.

Kind regards

Charlotte
Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>

From: Melissa Cox <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 13 August 2019 9:15 AM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: RE: LMOD B2B Follow Up

Hi Charlotte,

Thank you for your speedy response.  Some of my partners have had recent feedback that when calling the virtual hotline, the person is not friendly, very short with them, and is not providing them with any support.

They have called about trouble with downloading content, ipad settings, content freezing, and some questions around how to get the volume to come out of the TV and not the ipad.

I realize that some of these questions might not be in their scope, but the main complaint was the lack of friendliness and lack of feeling that they were concerned and trying every solution possible. With the app related issues, they were expecting a resolution from them or more specific guidance.

Once again, this is all feedback, and I am sure there is some inflation here on the customers side. But this is their perception and then they are calling myself and my CXS to try and resolve which eats into our time a bit.

I informed them I would pass along and we would work to resolve their virtual issues as soon as possible.

Thanks Charlotte, sorry to be a bad messenger ☹

Thanks for all you guys do!!
~Melissa

Let’s connect! Please click here to schedule a time: https://calendly.com/melissa-cox

Melissa Cox | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 801.695.5241

lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 10, 2019 2:15 AM
To: Nate Garven <[email-masked]<mailto:[email-masked]>>
Cc: Estefany Tovar <[email-masked]<mailto:[email-masked]>>; Melissa Cox <[email-masked]<mailto:[email-masked]>>
Subject: RE: LMOD B2B Follow Up

Hi Melissa,

Sorry to hear this, can you pass the complaints onto me please and I’ll look into it and raise it with the team.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>

From: Nate Garven <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 10 August 2019 4:58 AM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Estefany Tovar <[email-masked]<mailto:[email-masked]>>; Melissa Cox <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: LMOD B2B Follow Up

Hi Charlotte

Can you please touch base with Melissa for more details.

Thanks

Nate

Sent from my iPhone

Nate Garven​
 |
Head of Market Implementation
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +44 7711 907703<tel:+44%207711%20907703>
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>
Begin forwarded message:
From: Estefany Tovar <[email-masked]<mailto:[email-masked]>>
Date: 9 August 2019 at 17:50:09 BST
To: Nate Garven <[email-masked]<mailto:[email-masked]>>
Subject: FW: LMOD B2B Follow Up
Hey Nate,

Do you know who the right contact is for the virtual helpdesk? Several customers have complained of how bad the service is (not helpful and not friendly).

Thanks, and hope you have a great weekend (hopefully sunny too 😊)

Best,
Estefany Tovar | Product Specialist – LES MILLS On Demand
Les Mills International | www.lesmillsondemand.com<http://www.lesmillsondemand.com/>
tel 224-523-7809 | [email-masked]<mailto:[email-masked]>
Learn more about our Affiliate Partnership<https://www.lesmills.com/club-affiliate-program/?utm_source=LMOD+%2f++Virtual&utm_campaign=260d606c19-LMOD_AffiliateProgram_PartnerRecruitment&utm_medium=email&utm_term=0_a6967d3a83-260d606c19-&dm_t=0%2c0%2c0%2c0%2c0>
[http://signature.lesmills.com/Img.aspx?type=GRIT]
[id:[email-masked]]<http://www.lesmills.com/>
[id:[email-masked]]<http://www.facebook.com/lesmills>
[id:[email-masked]]<http://www.twitter.com/lesmills>
[id:[email-masked]]<http://www.linkedin.com/company/les-mills-international>
[id:[email-masked]]<http://www.youtube.com/lesmillsgroupfitness>
[id:[email-masked]]<http://instagram.com/lesmillstribe>

From: Melissa Cox <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 8, 2019 11:55 PM
To: Estefany Tovar <[email-masked]<mailto:[email-masked]>>
Subject: RE: LMOD B2B Follow Up

Stef,

I am not sure if you have any idea who runs the virtual 24/7 hotline. But these past 2 weeks I’ve had a few partners who have expressed some concern about the customer service when they call the virtual hotline. Just overall not friendly or super helpful. Any ideas who manages this area?

Or let me know who I can pass along too.

Thanks,
Melissa

Let’s connect! Please click here to schedule a time: https://calendly.com/melissa-cox

Melissa Cox | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 801.695.5241

lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

From: Nate Garven <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 31, 2019 8:29 AM
To: Aaron Pontius <[email-masked]<mailto:[email-masked]>>; Adrian Heffernan <[email-masked]<mailto:[email-masked]>>; Alice Apfelbach <[email-masked]<mailto:[email-masked]>>; Alison Salerno <[email-masked]<mailto:[email-masked]>>; Amanda Hetherington <[email-masked]<mailto:[email-masked]>>; Andrew Cabral <[email-masked]<mailto:[email-masked]>>; Brenna McCarthy <[email-masked]<mailto:[email-masked]>>; Carter Green <[email-masked]<mailto:[email-masked]>>; Chelsea Voors <[email-masked]<mailto:[email-masked]>>; Chloe Caudillo <[email-masked]<mailto:[email-masked]>>; Chris Beerbower <[email-masked]<mailto:[email-masked]>>; Daniel Hoskinson <[email-masked]<mailto:[email-masked]>>; Devon Bosley-Smith <[email-masked]<mailto:[email-masked]>>; Dominic Beljung <[email-masked]<mailto:[email-masked]>>; Erica Goldberg <[email-masked]<mailto:[email-masked]>>; Erika Sestok <[email-masked]<mailto:[email-masked]>>; Erin Oncken <[email-masked]<mailto:[email-masked]>>; Forrest Tarsa <[email-masked]<mailto:[email-masked]>>; Greg Hendle <[email-masked]<mailto:[email-masked]>>; Jake McLendon <[email-masked]<mailto:[email-masked]>>; James Graham <[email-masked]<mailto:[email-masked]>>; James Thomas <[email-masked]<mailto:[email-masked]>>; Jeannine Liu <[email-masked]<mailto:[email-masked]>>; Jen Enright <[email-masked]<mailto:[email-masked]>>; Jessica Peters <[email-masked]<mailto:[email-masked]>>; Jinda Green <[email-masked]<mailto:[email-masked]>>; Jordan Mould <[email-masked]<mailto:[email-masked]>>; Josh Chalfant <[email-masked]<mailto:[email-masked]>>; Julie Schumann <[email-masked]<mailto:[email-masked]>>; Kari Mills <[email-masked]<mailto:[email-masked]>>; Kelly Worrall <[email-masked]<mailto:[email-masked]>>; Kory Angelin <[email-masked]<mailto:[email-masked]>>; Kristen Pitman <[email-masked]<mailto:[email-masked]>>; Lee Robinson <[email-masked]<mailto:[email-masked]>>; Mackenzie Betts <[email-masked]<mailto:[email-masked]>>; Mario Tarquinio <[email-masked]<mailto:[email-masked]>>; Melissa Cox <[email-masked]<mailto:[email-masked]>>; Meredith Elumba <[email-masked]<mailto:[email-masked]>>; Nicole Desmond <[email-masked]<mailto:[email-masked]>>; Ryan McNicholas <[email-masked]<mailto:[email-masked]>>; Samir Mahtani <[email-masked]<mailto:[email-masked]>>; Sarah Sharon <[email-masked]<mailto:[email-masked]>>; Sean Turner <[email-masked]<mailto:[email-masked]>>; Shelley Churchman <[email-masked]<mailto:[email-masked]>>; Tamara Najjar <[email-masked]<mailto:[email-masked]>>; Taylor Dewitt <[email-masked]<mailto:[email-masked]>>; Trevor Thomas <[email-masked]<mailto:[email-masked]>>; Tyler Becker <[email-masked]<mailto:[email-masked]>>; Whitney Lingafelter <[email-masked]<mailto:[email-masked]>>; James Graham <[email-masked]<mailto:[email-masked]>>
Cc: Nikki Afgan <[email-masked]<mailto:[email-masked]>>; Estefany Tovar <[email-masked]<mailto:[email-masked]>>; Cameron McQueen <[email-masked]<mailto:[email-masked]>>
Subject: LMOD B2B Follow Up

Hi Team

I hope you are all well and enjoying summer so far.  Apologies for the delay in getting this link out to you we have been tidying up the content.
This link will take you directly to the LMOD B2B Implementation folder on Egnyte where you will be able to access materials you require for partner conversations.
We will be adding more materials in the coming days so please save this link and keep checking back.

As we get closer to setting up Netpulse we will email out a notification of materials being available and also setup additional training as required.

In the meantime if you have any questions please do not hesitate to reach out to one of the MI team and we will help you through everything.

Many thanks

Nate

4. LMOD B2B
Password: MyEko7Dd
https://lesmills.egnyte.com/fl/hJ5IXkXVc2

Nate Garven​
 |
Head of Market Implementation
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +44 7711 907703<tel:+44%207711%20907703>
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>